CREATE DATABASE MyWebSite DEFAULT CHARACTER SET utf8;
CREATE TABLE user(id int PRIMARY KEY AUTO_INCREMENT,name varchar(256) NOT NULL,postalCode varchar(256) NOT NULL,address varchar(256) NOT NULL,phoneNumber varchar(256) NOT NULL,login_id varchar(256) NOT NULL,login_password varchar(256) NOT NULL,create_date datetime NOT NULL,update_date datetime NOT NULL);
CREATE TABLE buy(id int PRIMARY KEY AUTO_INCREMENT,user_id int NOT NULL,delivery_method_id int NOT NULL,total_price int NOT NULL,create_date datetime NOT NULL);
CREATE TABLE buy_detail(id int PRIMARY KEY AUTO_INCREMENT,buy_id int NOT NULL,item_id int NOT NULL);
CREATE TABLE delivery_method(id int PRIMARY KEY AUTO_INCREMENT,name varchar(256) NOT NULL,price int NOT NULL);
CREATE TABLE item(id int PRIMARY KEY AUTO_INCREMENT,name varchar(256) NOT NULL,spec varchar(256) NOT NULL,price int NOT NULL,create_date datetime NOT NULL,update_date datetime NOT NULL,file_name varchar(256) NOT NULL,burand_id int NOT NULL);
CREATE TABLE burand(id int PRIMARY KEY AUTO_INCREMENT,burand_name varchar(256) NOT NULL);
INSERT INTO delivery_method(name,price)VALUES('特急配送',500);
INSERT INTO delivery_method(name,price)VALUES('日時指定配送',300);
INSERT INTO delivery_method(name,price)VALUES('普通配送',100);
INSERT INTO burand(burand_name)VALUES('スノーピーク');
INSERT INTO burand(burand_name)VALUES('ロゴス');
INSERT INTO burand(burand_name)VALUES('キャプテンスタッグ');
INSERT INTO burand(burand_name)VALUES('ローカスギア');
INSERT INTO burand(burand_name)VALUES('DOD');
INSERT INTO burand(burand_name)VALUES('スノーピーク');
INSERT INTO burand(burand_name)VALUES('テントファクトリー');
INSERT INTO burand(burand_name)VALUES('ヒルバーグ');
INSERT INTO burand(burand_name)VALUES('サバティカル');
INSERT INTO burand(burand_name)VALUES('コールマン');
INSERT INTO burand(burand_name)VALUES('モンベル');
INSERT INTO burand(burand_name)VALUES('MSR');
INSERT INTO burand(burand_name)VALUES('ニーモ・イクイップメント');
INSERT INTO burand(burand_name)VALUES('ogawa');
INSERT INTO burand(burand_name)VALUES('ビッグアグネス');
INSERT INTO burand(burand_name)VALUES('アルパインデザイン');
INSERT INTO burand(burand_name)VALUES('タラスブルバ');
INSERT INTO burand(burand_name)VALUES('チャムス');
INSERT INTO burand(burand_name)VALUES('DD Hammocks JAPAN');
INSERT INTO burand(burand_name)VALUES('スナグパック');
INSERT INTO burand(burand_name)VALUES('モビバ');
INSERT INTO burand(burand_name)VALUES('ムラコ');
INSERT INTO burand(burand_name)VALUES('テンマクデザイン');
INSERT INTO burand(burand_name)VALUES('バートン');
INSERT INTO burand(burand_name)VALUES('スプリングバー');
INSERT INTO burand(burand_name)VALUES('クレイジークリーク');
INSERT INTO burand(burand_name)VALUES('テラノヴァ');
INSERT INTO burand(burand_name)VALUES('ソトラボ');
INSERT INTO burand(burand_name)VALUES('UCO');
INSERT INTO burand(burand_name)VALUES('ベアボーンズ');
INSERT INTO burand(burand_name)VALUES('バイオライト');
INSERT INTO burand(burand_name)VALUES('ジェントス');
INSERT INTO burand(burand_name)VALUES('フュアハンド');
INSERT INTO burand(burand_name)VALUES('エルデバーム');
INSERT INTO burand(burand_name)VALUES('MoriMori');
INSERT INTO burand(burand_name)VALUES('マウント・スミ');
INSERT INTO burand(burand_name)VALUES('レッドレンザー');
INSERT INTO burand(burand_name)VALUES('ディテール');
INSERT INTO burand(burand_name)VALUES('スタンレー');
INSERT INTO burand(burand_name)VALUES('バーゴ');
INSERT INTO burand(burand_name)VALUES('ルナテック');
INSERT INTO burand(burand_name)VALUES('カタダイン');
INSERT INTO burand(burand_name)VALUES('イエティ');
INSERT INTO burand(burand_name)VALUES('アイスミュール');
INSERT INTO burand(burand_name)VALUES('ICE AGE cooler');
INSERT INTO burand(burand_name)VALUES('ペトロマックス');
INSERT INTO burand(burand_name)VALUES('SOTO');
INSERT INTO burand(burand_name)VALUES('グリーンライフ');
INSERT INTO burand(burand_name)VALUES('笑’s');
INSERT INTO burand(burand_name)VALUES('BUNDOK');
INSERT INTO burand(burand_name)VALUES('キャンプマニア');
INSERT INTO burand(burand_name)VALUES('ウルフアンドグリズリー');
INSERT INTO burand(burand_name)VALUES('バイオライト');
INSERT INTO burand(burand_name)VALUES('ジェットボイル');
INSERT INTO burand(burand_name)VALUES('ファイアーサイドアウトドア');
INSERT INTO burand(burand_name)VALUES('エスビット');
INSERT INTO burand(burand_name)VALUES('プリムス');
INSERT INTO burand(burand_name)VALUES('エバニュー');
INSERT INTO burand(burand_name)VALUES('サクソンベース');
INSERT INTO burand(burand_name)VALUES('トリパスプロダクツ');
INSERT INTO burand(burand_name)VALUES('ファイヤーサイド');
INSERT INTO burand(burand_name)VALUES('ヒタ');
INSERT INTO burand(burand_name)VALUES('ヤグーナ');
INSERT INTO burand(burand_name)VALUES('ボレッティ');
INSERT INTO burand(burand_name)VALUES('オージーピック');
INSERT INTO burand(burand_name)VALUES('ブッシュクラフト');
INSERT INTO burand(burand_name)VALUES('MUNIEQ');
INSERT INTO burand(burand_name)VALUES('フェニーズ');
INSERT INTO burand(burand_name)VALUES('STC');
INSERT INTO burand(burand_name)VALUES('ハイマウント');
INSERT INTO burand(burand_name)VALUES('Nicetime サンゾクマウンテン');
INSERT INTO burand(burand_name)VALUES('イスカ');
INSERT INTO burand(burand_name)VALUES('ナンガ');
INSERT INTO burand(burand_name)VALUES('サーマレスト');
INSERT INTO burand(burand_name)VALUES('パヤック');
INSERT INTO burand(burand_name)VALUES('オンヨネ');
INSERT INTO burand(burand_name)VALUES('クライミット');
INSERT INTO burand(burand_name)VALUES('キャンパーズコレクション');
INSERT INTO burand(burand_name)VALUES('ヘリノックス');
INSERT INTO burand(burand_name)VALUES('ロッジ');
INSERT INTO burand(burand_name)VALUES('キッカーランド');
INSERT INTO burand(burand_name)VALUES('ベルマン');
INSERT INTO burand(burand_name)VALUES('ラヴァ');
INSERT INTO burand(burand_name)VALUES('ミュニーク');
INSERT INTO burand(burand_name)VALUES('野良道具製作所');
INSERT INTO burand(burand_name)VALUES('オンウェー');
INSERT INTO burand(burand_name)VALUES('フォッジルズ');
INSERT INTO burand(burand_name)VALUES('クピルカ');
INSERT INTO burand(burand_name)VALUES('ヒューマンギア');
INSERT INTO burand(burand_name)VALUES('ギヨデザインズ');
INSERT INTO burand(burand_name)VALUES('ヘイズツーリングアンドプラスチック');
INSERT INTO burand(burand_name)VALUES('advance equipment Mfg Coe');
INSERT INTO burand(burand_name)VALUES('ペンドルトン');
INSERT INTO burand(burand_name)VALUES('キュリアス');
INSERT INTO burand(burand_name)VALUES('ガーバー');
INSERT INTO burand(burand_name)VALUES('ランスキー');
INSERT INTO burand(burand_name)VALUES('レザーマン');
INSERT INTO burand(burand_name)VALUES('ビクトリノックス');
INSERT INTO burand(burand_name)VALUES('キンドリッククラッカー');
INSERT INTO burand(burand_name)VALUES('BAREBONES');
INSERT INTO burand(burand_name)VALUES('MORAKNIV');
INSERT INTO burand(burand_name)VALUES('オピネル');
INSERT INTO burand(burand_name)VALUES('ハルタホース');
INSERT INTO burand(burand_name)VALUES('グレンスフォッシュ・ブルーク');
INSERT INTO burand(burand_name)VALUES('プランディ');
